{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "2.0.2.26"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerInfo`1<VRage:Keen.VRage.Core.Worlds.WorldSessionSaveGameMetaData>",
  "$Value": {
    "Meta": {
      "BaseMetadata": null,
      "DisplayName": "Welcome To Verdure 1 - CopyEbax - Copy",
      "Description": "",
      "GameVersion": 2000002,
      "GameBuildNumber": 26,
      "SaveGameCreationTimeInTicks": 639003875804923217,
      "PCU": 63140
    },
    "AdditionalData": {}
  }
}